#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-orphans
version:              0.1.2.0
visibility:           public
id:                   rio-orphans-0.1.2.0-IXA261KDNIE5uZA7wjdbVf
key:                  rio-orphans-0.1.2.0-IXA261KDNIE5uZA7wjdbVf
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio#readme
synopsis:             Orphan instances for the RIO type in the rio package
description:
    See README and Haddocks at <https://www.stackage.org/package/rio-orphans>

category:             Control
abi:                  d447a110eb22ec1453aafbdfafce0eba
exposed:              True
exposed-modules:      RIO.Orphans
hidden-modules:       Paths_rio_orphans
import-dirs:          /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-rio-orphans
hs-libraries:         HSrio-orphans-0.1.2.0-IXA261KDNIE5uZA7wjdbVf
depends:
    base-4.15.1.0 exceptions-0.10.4
    fast-logger-3.1.2-16uqTbwNegIAXhGCLyHVao
    monad-control-1.0.3.1-3ihNIV2Iadx7wOfHoTqo9v
    monad-logger-0.3.40-Gh5ekBF1dim7Vjsacq57Y5
    resourcet-1.2.6-KzhhGbc2LJh9t6dKWJx3j4
    rio-0.1.22.0-KwO7Ri2xoHX1wMTHmVkxDR
    transformers-base-0.4.6-1V6Py33vgyQFYFoH8F2DzP
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj

haddock-interfaces:   /usr/share/doc/haskell-rio-orphans/html/rio-orphans.haddock
haddock-html:         /usr/share/doc/haskell-rio-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

